# Contributing to the Hungarian Etymological CLDF Dataset

Thank you for considering to contribute to our Hungarian etymological data project! This project aims to convert some of the data from the "New Hungarian Etymological Dictionary" (Gerstner 2022) into the CLDF format. The dictionary contains modern Hungarian words as headwords, along with their etymological source language and year of first appearance in a written source. The oldest layer is inherited from Proto-Uralic, followed chronologically by Proto-Finno-Ugric and Proto-Ugric. The next oldest layer is borrowed from a Turkic language called West Old Turkic, or Proto-Bolgar. Standardising the way Hungarian etymologies are stored makes it easier to compare them with etymologies from other languages and facilitates various quantitative analyses that can lead to new insights about the origins of the Hungarian language.

## How to Contribute

We have only converted a fraction of the data from the PDF dictionary to the CLDF format. If you are passionate about finding out more about the origin of the Hungarian language through computational approaches, and have ideas how to improve this dataset, follow the steps below:

1. Familiarise yourself with the project by reading the [docs](https://gerstnerhungarian.readthedocs.io/en/latest/home.html).
2. Make sure to know the basics of [Cross Linguistic Data Formats](https://cldf.clld.org/).
3. Explore the original etymological dictionary [New Hungarian Etymological Dictionary](https://uesz.nytud.hu/index.html).
4. Review the contribution guidelines detailed in this document.
5. Open an issue or contact me.

## Contribution Guidelines

When contributing to this project, please adhere to the following guidelines:

1. Ensure that you have permission to use and share the data you are contributing.
2. Follow the CLDF format when adding new data to the dataset.
3. Use clear and concise commit messages to describe your changes.
4. Keep the project structure consistent and well-organized.
5. Test your changes and verify that the data is accurate before submitting a contribution.
6. Respect the intellectual property rights and licenses associated with the source data.

By following these guidelines, you help maintain a high-quality dataset and make it easier for others to use and contribute to the project.

## Communication

If you have any questions or need assistance, please don't hesitate to contact me via [e-mail](mailto:viktor_martinovic@$removethis$eva.mpg.de) or [Twitter](https://twitter.com/martino_vik). I appreciate your interest and look forward to collaborating with you!
