# CLDF dataset derived from a preprint of 'Új magyar etimológiai szótár' [New Hungarian Etymological Dictionary] by Károly Gerstner (ed.)

## How to cite

If you use these data please cite
- the original source
  > Gerstner, Károly (ed.) (2011-2023). Új magyar Etimológiai Szótár. Hungarian Academy of Sciences, Budapest. http://uesz.nytud.hu/.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY 4.0 license

Available online at http://uesz.nytud.hu/


Conceptlists in Concepticon:
- [Dellert-2018-1016](https://concepticon.clld.org/contributions/Dellert-2018-1016)
## Notes

[![License: CC BY 4.0](https://mirrors.creativecommons.org/presskit/buttons/88x31/svg/by.svg)](https://creativecommons.org/licenses/by/4.0/)
[![CircleCI](https://dl.circleci.com/status-badge/img/gh/LoanpyDataHub/gerstnerhungarian/tree/main.svg?style=svg)](https://dl.circleci.com/status-badge/redirect/gh/LoanpyDataHub/gerstnerhungarian/tree/main)
[![Documentation Status](https://readthedocs.org/projects/gerstnerhungarian/badge/?version=latest)](https://gerstnerhungarian.readthedocs.io/en/latest/?badge=latest)

- Tools used to create parts of the orthographic profile: https://digling.org/calc/profiler/
- Skeleton for the Hungarian orthographic profile comes from: https://github.com/dmort27/epitran/blob/master/epitran/data/map/hun-Latn.csv



## Statistics


[![CLDF validation](https://github.com/martino-vic/gerstnerhungarian/workflows/CLDF-validation/badge.svg)](https://github.com/martino-vic/gerstnerhungarian/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")
![Vector Coverage 88%](https://img.shields.io/badge/Vector_Coverage-88%25-brightgreen)
[![SpaCy v3.5.1](https://img.shields.io/badge/SpaCy-v3.5.1-blue)](https://pypi.org/project/spacy/)

- **Varieties:** 1
- **Concepts:** 890
- **Lexemes:** 4,084
- **Sources:** 1
- **Synonymy:** 4.59
- **Invalid lexemes:** 0
- **Tokens:** 19,042
- **Segments:** 60 (0 BIPA errors, 0 CLTS sound class errors, 60 CLTS modified)
- **Inventory size (avg):** 60.00
- **Senses:** 43,659

# Contributors

Name | GitHub user | Description | Role |
--- | --- | --- | --- |
Károly Gerstner | | ÚESz \[New Hungarian Etymological Dictionary\], continuation of EWUng | Editor |
Loránd Benkő | | EWUng \[Etymological Dictionary of Hungarian\], continuation of TESz | Editor |
Loránd Benkő | | TESz \[A Historical-Etymological Dictionary of Hungarian\] | Editor |
Viktor Martinović | @martino-vic | CLDF conversion | Other
Johann-Mattis List | @LinguList| CLDF conversion | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)
- CLDF [Dictionary](https://github.com/cldf/cldf/tree/master/modules/Dictionary) at [cldf/Dictionary-metadata.json](cldf/Dictionary-metadata.json)
